Subject: bug#12433: Slightly misleading documentation for cp -f

From: Reuben Thomas <[email-masked]>
Date: Thu, 13 Sep 2012 15:07:24 +0100

--help says:

              if an existing destination file cannot be opened, remove
it and try again (redundant if the -n
              option is used)

That use of the word "redundant" suggests to the unwary reader that if
-n is used, then -f is not needed, but in fact (AFAICT) it means that
if -n is used then -f has no effect, so I suggest s/redundant/has no
effect/.

-- 
http://rrt.sc3d.org